<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Introdución</title>
        <script src="./arreglos.js"></script>
    </head>
    <body>

        <p>Ejemplo de js</p>

    </body>
</html>